﻿/*.form_box { width:100%; }
  .form_box td { padding: 1px 0 1px 3px}
 forms */
 #loginForm 
 {
     text-align:left;
 }
 
 h2 
 {
     text-align:left;
 }
 
 .login_p {
     background : url(/img/mnu_bullet_10.gif) no-repeat left center;
     padding-left: 20px;
     vertical-align: central;
 }

.login_p a {
     font-weight: bold;
     color: #000;
     text-decoration: underline;
}

.login_t {
     padding-left: 20px;
     vertical-align: central;
}
    .login_t td,
    .login_t th {
        vertical-align:top;
    }

 .login_span_href {
     background : url(/img/award.png) no-repeat right center;
     padding-right: 20px;
     vertical-align: central;
     cursor:pointer; 
     text-decoration:underline;
     font-weight: bolder; }

fieldset {
/*    border: none; 
    text-align:left;
    width:50%;
    padding: 0;*/
}

    fieldset legend 
    {
        padding-left: 20px;
        display: inline;
    }

    fieldset table 
    {
        /*border : 1px solid black;
        width :100%;*/
        padding: 0;
        list-style: none;
    }

        fieldset table td 
        {
            width:50%;
            padding-bottom: 5px;
        }
        fieldset table td.lbl
        {
            text-align:right;
        }

        fieldset table td.inp
        {
            text-align:left;
        }

        label 
        {
            display: inline;
            /*font-size: 1.2em;*/
            font-weight: 600;
        }

        label.chbx 
        {
            text-align:left;
            display: inline;
        }

        fieldset table td.chlbl 
        {
            text-align:left;
        }
        fieldset input[type="submit"],
        fieldset input[type="button"],
        fieldset button  {
            text-align:center;
            background-color: #88243f;
            color: white;
            border-radius: 5px;
        }

        
        input, textarea {
            border: 1px solid #e2e2e2;
            background: #fff;
            color: #333;
/*            font-size: 1.2em;*/
            margin: 5px 0 2px 0;
            padding: 5px;
            width: 200px;
        }

        textarea {
/*            font-family: inherit; */
            width: 500px;
        }

    input:focus, textarea:focus {
        border: 1px solid #7ac0da;
    }

    input[type="checkbox"] {
        background: transparent;
        border: inherit;
        width: auto;
    }

    input[type="submit"],
    input[type="button"],
    button 
    {
        background-color: #d3dce0;
        border: 1px solid #787878;
        cursor: pointer;
        /*font-size: 1.2em;*/
        font-weight: 600;
        padding: 7px;
        margin-right: 8px;
        width: auto;
    }
 
    td input[type="submit"],
    td input[type="button"],
    td button {
/*        font-size: 1em;*/
        padding: 2px;
        margin-right: 4px;
    }

    .login_p {
        background: url(/img/mnu_bullet_10.gif) no-repeat left;
        padding-left: 20px;
        text-align:left;
    }